#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hiedb
version:              0.4.3.0
visibility:           public
id:                   hiedb-0.4.3.0-2qwuXOt0vGyGrNZ4lzzG4v
key:                  hiedb-0.4.3.0-2qwuXOt0vGyGrNZ4lzzG4v
license:              BSD-3-Clause
copyright:            Zubin Duggal
maintainer:           zubin.duggal@gmail.com
author:               Zubin Duggal
synopsis:             Generates a references DB from .hie files
description:
    Tool and library to index and query a collection of `.hie` files

category:             Development
abi:                  4447178d9ca7b8af47a96e8e80c0e010
exposed:              True
exposed-modules:
    HieDb HieDb.Compat HieDb.Create HieDb.Dump HieDb.Html HieDb.Query
    HieDb.Run HieDb.Types HieDb.Utils

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hiedb-0.4.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hiedb
hs-libraries:         HShiedb-0.4.3.0-2qwuXOt0vGyGrNZ4lzzG4v
depends:
    algebraic-graphs-0.7-GhvGSmAcS8i4h9jUuOv6wc
    ansi-terminal-0.11.5-BXgCGsu4GW1KcVdL1gczJe array-0.5.4.0
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    directory-1.3.6.2 extra-1.7.16-FItup04n4x48U0x0uU8NTQ
    filepath-1.4.2.2 ghc-9.2.8
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    lucid-2.11.20230408-FpSAu8OGSlQGpqBrXBjhIp mtl-2.2.2
    optparse-applicative-0.17.1.0-F69Key4YdOj5khbgJzlee4
    sqlite-simple-0.4.19.0-IFgnrbTHvgxDNhSz273w6r
    terminal-size-0.3.4-7GJNKkuDjwr8c9rYP2Bu9E text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-hiedb/html/hiedb.haddock
haddock-html:         /usr/share/doc/haskell-hiedb/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

